Index: trunk/source/physics_lists/lists/include/QGSP_BERT_EMX.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BERT_EMX.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BERT_EMX.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: QGSP_BERT_EMX.icc,v 1.1 2009/05/11 11:11:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: QGSP_BERT_EMX.icc,v 1.2 2009/11/27 17:28:19 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -33,4 +33,7 @@
 // Author: 11 May 2009  V.Ivanchenko
 //   created from QGSP_BERT
+//
+// Modified:
+// 27.11.2009 G.Folger: Mark as experimental
 //
 //----------------------------------------------------------------------------
@@ -61,4 +64,6 @@
 #include "HadronPhysicsQGSP_BERT.hh"
 
+#include "G4WarnPLStatus.hh"
+
 template<class T> TQGSP_BERT_EMX<T>::TQGSP_BERT_EMX(G4int ver):  T()
 {
@@ -70,4 +75,7 @@
   this->defaultCutValue = 0.7*mm;  
   this->SetVerboseLevel(ver);
+
+  G4WarnPLStatus exp;
+  exp.Experimental("QGSP_BERT_EMX");
 
   // EM Physics
Index: trunk/source/physics_lists/lists/include/QGSP_BERT_HP.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BERT_HP.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BERT_HP.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BERT_HP.hh,v 1.1 2006/10/31 11:35:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BERT_HP.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BERT_HP.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BERT_HP.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BERT_HP.icc,v 1.4 2007/05/16 11:35:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BERT_NOLEP.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BERT_NOLEP.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BERT_NOLEP.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BERT_NOLEP.hh,v 1.1 2008/10/17 12:43:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BERT_NOLEP.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BERT_NOLEP.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BERT_NOLEP.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: QGSP_BERT_NOLEP.icc,v 1.1 2008/10/17 12:43:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: QGSP_BERT_NOLEP.icc,v 1.2 2009/11/27 17:28:19 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -36,4 +36,5 @@
 // Modified:
 // 15.10.2005 G.Folger: first version
+// 27.11.2009 G.Folger, Use QElastic directly
 //
 //----------------------------------------------------------------------------
@@ -68,5 +69,5 @@
 
   G4DataQuestionaire it(photon);
-  G4cout << "<<< Geant4 Physics List simulation engine: QGSP_BERT_NOLEP 1.0"<<G4endl;
+  G4cout << "<<< Geant4 Physics List simulation engine: QGSP_BERT_NOLEP 1.1"<<G4endl;
   G4cout <<G4endl;
 
@@ -87,5 +88,5 @@
 
    // Hadron Elastic scattering
-  this-> RegisterPhysics( new G4HadronElasticPhysics("elastic",ver,false));
+  this-> RegisterPhysics( new G4HadronQElasticPhysics("elastic",ver));
 
   // Hadron Physics
Index: trunk/source/physics_lists/lists/include/QGSP_BERT_NQE.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BERT_NQE.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BERT_NQE.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BERT_NQE.hh,v 1.1 2007/04/26 14:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BERT_NQE.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BERT_NQE.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BERT_NQE.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BERT_NQE.icc,v 1.3 2009/05/18 08:54:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BERT_TRV.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BERT_TRV.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BERT_TRV.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BERT_TRV.hh,v 1.1 2007/05/07 14:34:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BERT_TRV.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BERT_TRV.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BERT_TRV.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: QGSP_BERT_TRV.icc,v 1.2 2007/05/16 11:35:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: QGSP_BERT_TRV.icc,v 1.3 2009/11/27 17:28:19 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -36,4 +36,5 @@
 // Modified:
 // 16.05.2007 V.Ivanchenko: rename EM builders
+// 27.11.2009 G.Folger: Mark as experimental
 //
 //----------------------------------------------------------------------------
@@ -64,13 +65,18 @@
 #include "HadronPhysicsQGSP_BERT_TRV.hh"
 
+#include "G4WarnPLStatus.hh"
+
 template<class T> TQGSP_BERT_TRV<T>::TQGSP_BERT_TRV(G4int ver):  T()
 {
 
   G4DataQuestionaire it(photon);
-  G4cout << "<<< Geant4 Physics List simulation engine: QGSP_BERT_TRV 1.0"<<G4endl;
+  G4cout << "<<< Geant4 Physics List simulation engine: QGSP_BERT_TRV 1.1"<<G4endl;
   G4cout <<G4endl;
 
   this->defaultCutValue = 0.7*mm;  
   this->SetVerboseLevel(ver);
+
+  G4WarnPLStatus exp;
+  exp.Experimental("QGSP_BERT_TRV");
 
   // EM Physics
Index: trunk/source/physics_lists/lists/include/QGSP_BIC.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BIC.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BIC.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BIC.hh,v 1.1 2006/10/31 11:35:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BIC.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BIC.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BIC.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BIC.icc,v 1.5 2007/05/16 11:35:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BIC_EMY.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BIC_EMY.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BIC_EMY.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BIC_EMY.hh,v 1.1 2009/05/11 11:11:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BIC_EMY.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BIC_EMY.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BIC_EMY.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BIC_EMY.icc,v 1.1 2009/05/11 11:11:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BIC_HP.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BIC_HP.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BIC_HP.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BIC_HP.hh,v 1.1 2006/11/24 16:31:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_BIC_HP.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_BIC_HP.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_BIC_HP.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_BIC_HP.icc,v 1.5 2007/05/24 11:32:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_DIF.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_DIF.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_DIF.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: QGSP_DIF.hh,v 1.1 2007/11/13 10:20:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_DIF.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_DIF.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_DIF.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_DIF.icc,v 1.2 2009/05/18 08:54:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_EMV.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_EMV.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_EMV.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_EMV.hh,v 1.1 2006/10/31 11:35:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_EMV.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_EMV.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_EMV.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: QGSP_EMV.icc,v 1.6 2009/05/18 08:54:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: QGSP_EMV.icc,v 1.7 2009/11/27 17:28:19 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -86,5 +86,5 @@
 
   G4WarnPLStatus obs;
-  obs.Unsupported("QGSP_EMV");
+  obs.Unsupported("QGSP_EMV", "QGSP_BERT_EMV");
 
   // EM Physics
Index: trunk/source/physics_lists/lists/include/QGSP_EMV_NQE.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_EMV_NQE.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_EMV_NQE.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_EMV_NQE.hh,v 1.1 2007/04/26 14:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_EMV_NQE.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_EMV_NQE.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_EMV_NQE.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_EMV_NQE.icc,v 1.3 2009/05/18 08:54:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_EMX.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_EMX.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_EMX.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_EMX.hh,v 1.1 2006/10/31 11:35:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_EMX.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_EMX.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_EMX.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: QGSP_EMX.icc,v 1.7 2009/06/02 16:51:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: QGSP_EMX.icc,v 1.8 2009/11/27 17:28:19 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -80,5 +80,5 @@
 
   G4WarnPLStatus obs;
-  obs.Unsupported("QGSP_EMX","QGSP_BERT_EMX");
+  obs.Replaced("QGSP_EMX","QGSP_BERT_EMX");
   G4Exception(" Crash for usage of replaced physics list");
 
Index: trunk/source/physics_lists/lists/include/QGSP_FTFP_BERT.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_FTFP_BERT.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_FTFP_BERT.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_FTFP_BERT.hh,v 1.1 2009/04/23 19:04:18 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_FTFP_BERT.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_FTFP_BERT.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_FTFP_BERT.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: QGSP_FTFP_BERT.icc,v 1.1 2009/04/23 19:04:18 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: QGSP_FTFP_BERT.icc,v 1.2 2009/11/27 17:28:19 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -34,4 +34,5 @@
 //
 // Modified:
+// 27.11.2009 G.Folger: Mark as experimental
 //
 //----------------------------------------------------------------------------
@@ -62,4 +63,6 @@
 #include "HadronPhysicsQGSP_FTFP_BERT.hh"
 
+#include "G4WarnPLStatus.hh"
+
 template<class T> TQGSP_FTFP_BERT<T>::TQGSP_FTFP_BERT(G4int ver):  T()
 {
@@ -71,4 +74,7 @@
   this->defaultCutValue = 0.7*mm;  
   this->SetVerboseLevel(ver);
+
+  G4WarnPLStatus exp;
+  exp.Experimental("QGSP_FTFP_BERT");
 
   // EM Physics
Index: trunk/source/physics_lists/lists/include/QGSP_INCL_ABLA.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_INCL_ABLA.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_INCL_ABLA.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_INCL_ABLA.hh,v 1.1 2009/07/19 18:24:03 kaitanie Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_INCL_ABLA.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_INCL_ABLA.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_INCL_ABLA.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: QGSP_INCL_ABLA.icc,v 1.1 2009/07/19 18:24:03 kaitanie Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: QGSP_INCL_ABLA.icc,v 1.3 2009/12/03 14:31:35 kaitanie Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -31,15 +31,9 @@
 // ClassName:   QGSP_INCL_ABLA
 //
-// Author: 2002 J.P. Wellisch
+// Author: 2009 Pekka Kaitaniemi
+//   Created as a copy of QGSP_BERT.icc
 //
 // Modified:
-// 25.11.2005 G.Folger: migration to non static particles
-// 30.11.2005 G.Folger: Register EmStandard first, split Em Standard and Extra
-// 02.12.2005 V.Ivanchenko: rename components
-// 08.06.2006 V.Ivanchenko: migration to CHIPS stopping
-// 15.06.2006 G.Folger: Migrate to HadronElasticPhysics using improved elastic
-// 20.11.2006 G.Folger: add Tracking Cut for neutrons
-// 26.04.2007 G.Folger: Enable quasielastic for QGS string model
-// 16.05.2007 V.Ivanchenko: rename EM builders
+// 27.11.2009 G.Folger: Mark as experimental
 //
 //----------------------------------------------------------------------------
@@ -70,4 +64,6 @@
 #include "HadronPhysicsQGSP_INCL_ABLA.hh"
 
+#include "G4WarnPLStatus.hh"
+
 template<class T> TQGSP_INCL_ABLA<T>::TQGSP_INCL_ABLA(G4int ver):  T()
 {
@@ -79,4 +75,7 @@
   this->defaultCutValue = 0.7*mm;  
   this->SetVerboseLevel(ver);
+
+  G4WarnPLStatus exp;
+  exp.Experimental("QGSP_INCL_ABLA");
 
   // EM Physics
Index: trunk/source/physics_lists/lists/include/QGSP_NQE.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_NQE.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_NQE.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: QGSP_NQE.hh,v 1.1 2007/04/26 14:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_NQE.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_NQE.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_NQE.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_NQE.icc,v 1.3 2009/05/18 08:54:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_QEL.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_QEL.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_QEL.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: QGSP_QEL.hh,v 1.1 2006/11/28 15:41:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGSP_QEL.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGSP_QEL.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGSP_QEL.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGSP_QEL.icc,v 1.4 2009/05/18 08:54:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGS_BIC.hh
===================================================================
--- trunk/source/physics_lists/lists/include/QGS_BIC.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGS_BIC.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGS_BIC.hh,v 1.1 2007/11/13 10:23:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/QGS_BIC.icc
===================================================================
--- trunk/source/physics_lists/lists/include/QGS_BIC.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/QGS_BIC.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: QGS_BIC.icc,v 1.2 2007/12/10 17:33:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/CVS/Entries
===================================================================
--- trunk/source/physics_lists/lists/src/CVS/Entries	(revision 1227)
+++ trunk/source/physics_lists/lists/src/CVS/Entries	(revision 1228)
@@ -1,35 +1,35 @@
-/G4HadronInelasticQBBC.cc/1.24/Wed Nov 25 18:55:56 2009//Tgeant4-09-03-cand-03
-/G4HadronInelasticQLHEP.cc/1.2/Mon May 19 10:21:34 2008//Tgeant4-09-03-cand-03
-/G4PhysListFactory.cc/1.12/Wed Nov 25 18:55:56 2009//Tgeant4-09-03-cand-03
-/G4VHadronPhysics.cc/1.3/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsCHIPS.cc/1.2/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsFTFC.cc/1.2/Fri Jun  1 15:20:06 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsFTFP.cc/1.2/Fri Jun  1 15:20:06 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsFTFP_BERT.cc/1.1/Fri Oct 19 15:35:08 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsFTFP_BERT_TRV.cc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsFTF_BIC.cc/1.2/Fri Apr 25 14:53:34 2008//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP.cc/1.1/Tue Oct 31 11:35:10 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP_BERT.cc/1.1/Tue Oct 31 11:35:10 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP_BERT_HP.cc/1.1/Tue Oct 31 11:35:10 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP_EMV.cc/1.1/Tue Oct 31 11:35:10 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP_PRECO_HP.cc/1.1/Tue Oct 31 11:35:11 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC.cc/1.3/Thu Mar 12 12:19:44 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC_BERT.cc/1.1/Thu Nov 15 16:58:16 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC_CHIPS.cc/1.6/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC_EFLOW.cc/1.2/Thu Apr 26 14:47:11 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC_QGSC.cc/1.4/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP.cc/1.4/Tue Nov 13 10:16:11 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BERT.cc/1.3/Mon Dec 10 17:34:44 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BERT_HP.cc/1.2/Thu Apr 26 14:47:11 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BERT_NOLEP.cc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BERT_TRV.cc/1.1/Mon May  7 14:34:29 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BIC.cc/1.2/Thu Apr 26 14:47:11 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BIC_HP.cc/1.3/Thu Apr 26 14:47:11 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_FTFP_BERT.cc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_INCL_ABLA.cc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGS_BIC.cc/1.1/Tue Nov 13 10:23:24 2007//Tgeant4-09-03-cand-03
-/MaxTimeCuts.cc/1.1/Tue Oct 31 11:35:11 2006//Tgeant4-09-03-cand-03
-/MinEkineCuts.cc/1.2/Wed Dec 20 13:49:49 2006//Tgeant4-09-03-cand-03
-/QBBC.cc/1.3/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/SpecialCuts.cc/1.1/Tue Oct 31 11:35:11 2006//Tgeant4-09-03-cand-03
+/G4HadronInelasticQBBC.cc/1.24/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/G4HadronInelasticQLHEP.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/G4PhysListFactory.cc/1.12/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/G4VHadronPhysics.cc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsCHIPS.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTFC.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTFP.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTFP_BERT.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTFP_BERT_TRV.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTF_BIC.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP_BERT.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP_BERT_HP.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP_EMV.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP_PRECO_HP.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC.cc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC_BERT.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC_CHIPS.cc/1.6/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC_EFLOW.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC_QGSC.cc/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP.cc/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BERT.cc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BERT_HP.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BERT_NOLEP.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BERT_TRV.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BIC.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BIC_HP.cc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_FTFP_BERT.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_INCL_ABLA.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGS_BIC.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/MaxTimeCuts.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/MinEkineCuts.cc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QBBC.cc/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/SpecialCuts.cc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
 D
Index: trunk/source/physics_lists/lists/src/CVS/Tag
===================================================================
--- trunk/source/physics_lists/lists/src/CVS/Tag	(revision 1227)
+++ trunk/source/physics_lists/lists/src/CVS/Tag	(revision 1228)
@@ -1,1 +1,1 @@
-Ngeant4-09-03-cand-03
+Ngeant4-09-03
Index: trunk/source/physics_lists/lists/src/G4HadronInelasticQBBC.cc
===================================================================
--- trunk/source/physics_lists/lists/src/G4HadronInelasticQBBC.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/G4HadronInelasticQBBC.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronInelasticQBBC.cc,v 1.24 2009/11/25 18:55:56 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/G4HadronInelasticQLHEP.cc
===================================================================
--- trunk/source/physics_lists/lists/src/G4HadronInelasticQLHEP.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/G4HadronInelasticQLHEP.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronInelasticQLHEP.cc,v 1.2 2008/05/19 10:21:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/G4PhysListFactory.cc
===================================================================
--- trunk/source/physics_lists/lists/src/G4PhysListFactory.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/G4PhysListFactory.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PhysListFactory.cc,v 1.12 2009/11/25 18:55:56 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/G4VHadronPhysics.cc
===================================================================
--- trunk/source/physics_lists/lists/src/G4VHadronPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/G4VHadronPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VHadronPhysics.cc,v 1.3 2009/11/25 19:33:18 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsCHIPS.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsCHIPS.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsCHIPS.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsCHIPS.cc,v 1.2 2009/11/20 10:24:28 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsFTFC.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsFTFC.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsFTFC.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsFTFC.cc,v 1.2 2007/06/01 15:20:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
